//超链接指向,str标题,href地址
function HrefTarget(str,href)
{   
  var str,href;
  var parentfrm=window.parent;
  parentfrm.run_item(str,href,-1);
}

//显示、隐藏菜单
function switchSysBar(obj){    
	if (document.all("Melyy_Left").style.display==""){
	 obj.src="../Images/ManageMain/goout.gif";
	 obj.title='显示菜单';
	 document.all("Melyy_Left").style.display="none";
	 }
	else{         
	 obj.src="../Images/ManageMain/goin.gif";
	 obj.title='隐藏菜单';
	 document.all("Melyy_Left").style.display="" ;
	}
}

//显示、隐藏菜单
function switchSysTop(obj){    
	if (document.all("Melyy_Top").style.display==""){
	 obj.src="../Images/ManageMain/Topgoout.gif";
	 obj.title='显示';
	 document.all("Melyy_Top").style.display="none";
	 }
	else{         
	 obj.src="../Images/ManageMain/Topgoin.gif";
	 obj.title='隐藏';
	 document.all("Melyy_Top").style.display="" ;
	}
}

//取得日期和星期
function initArray(){
	 this.length=initArray.arguments.length
	 for(var i=0;i<this.length;i++)
	 this[i+1]=initArray.arguments[i] 
}
 
function initTime(){
	today=new Date();
    var d=new initArray("星期日","星期一","星期二","星期三","星期四","星期五","星期六"); 
    document.write(today.getYear(),"年",today.getMonth()+1,"月",today.getDate(),"日 ",d[today.getDay()+1],"&nbsp;");  	
}

	
function settimes(){   
	  var time= new Date();   
	  hours  = time.getHours();   
	  mins  = time.getMinutes();   
	  secs  = time.getSeconds();   
	  if(hours<10)hours="0"+hours;   
	  if(mins<10)mins="0"+mins;   
	  if(secs<10)secs="0"+secs;	     
	  eval("document.all.timediv.innerHTML='时间："+hours+":"+mins+":"+secs+"'");   
	  setTimeout("settimes()",1000);   
}
